@charset "UTF-8";
/* CSS Document */

/* Reset */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
/* End Reset */
/* Global Elements */
body, html {
	background-color: #666666;
	margin-top:0px;
	margin-right: 0px;
	margin-left:0px;
	margin-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background:url('/images/main_bkg.png');
}
h1{
	position:absolute;
	top:-50px;
}
.clear{
	clear:both;
}
a{
	color:#FFF;
	text-decoration:none;
}
a:hover{
	color:#CCC;
	text-decoration:underline;
}
/* Design Elements */
#pageContainer{
	/*width:900px;
	margin-left:auto;
	margin-right:auto;*/
	margin-top:150px;
}
#topRightMenuContainer{
	position:absolute;
	right:50%;
	top:10px;
	width:210px;
	height:20px;
	margin-right:-450px;
}
#topRightMenuContainer ul{
	float:right;
	color: #FFF;
}
#topRightMenuContainer li{
	display:inline;
	margin-left:10px;
	line-height:20px;
}
#topRightMenuContainer img{
	width:20px;
	height:20px;
	vertical-align:middle;
}
#topRightMenuContainer a, #topRightMenuContainer a:visited{
	color:#FFF;
	text-decoration:none;
}
#topRightMenuContainer a:hover{
	color:#CCC;
	text-decoration:underline;
}
/* Coat of Arms */
#coaContainer{
	position:absolute;
	left:50%;
	top:10px;
	width:200px;
	height:200px;
	margin-left:-100px;
	background:url('/images/coat_of_arms.png');
	z-index:99;
}
/* Parallax Layout */
.pxs_container{
	width:100%;
	height:420px;
	position:relative;
	border-top:7px solid #333;
	border-bottom:7px solid #333;
	overflow:hidden;
	-moz-box-shadow:0px 0px 7px #000;
	-webkit-box-shadow:0px 0px 7px #000;
	box-shadow:0px 0px 7px #000;
}
/* Main static background */
.pxs_bg{
	background:transparent url('/images/pxs_bkg.jpg') repeat top left;
}
.pxs_bg div{
	position:absolute;
	top:0px;
	left:0px;
	height:420px;
	background-repeat:repeat;
	background-position:top left;
	background-color:transparent;
}
.pxs_bg .pxs_bg1{
	background-image:url('/images/pxs_01.png');
}
.pxs_bg .pxs_bg2{
	background-image:url('/images/pxs_02.png');
}
.pxs_bg .pxs_bg3{
	background-image:url('/images/pxs_03.png');
}
.pxs_slider_wrapper{
	display:none;
}
/* Reset both list styles */
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.pxs_slider{
	position:absolute;
	left:0px;
	top:0px;
	height:420px;
}
ul.pxs_slider li{
	height:420px;
	float:left;
	position:relative;
}
/* Set main image properties */
ul.pxs_slider li img{
	display:block;
	margin:35px auto 0px auto;
	-moz-box-shadow:0px 0px 7px #222;
	-webkit-box-shadow:0px 0px 7px #222;
	box-shadow:0px 0px 7px #222;
	border: 8px solid transparent;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
/* Set thumbnail navigation menu properties */
ul.pxs_thumbnails{
	height:35px;
	position:absolute;
	top:320px;
	left:50%;
}
ul.pxs_thumbnails li{
	position:absolute;
	display:block;
}
ul.pxs_thumbnails li img{
	border: 5px solid #FFFFFF;
	-moz-box-shadow:1px 1px 7px #555;
	-webkit-box-shadow:1px 1px 7px #555;
	box-shadow:1px 1px 7px #555;
	cursor:pointer;
	display:block;
	opacity:0.7;
}
/* Set selected thumbnail opacity to fully opaque */
ul.pxs_thumbnails li.selected img{
	opacity:1.0;
}
.pxs_navigation span{
	position:absolute;
	width:30px;
	height:60px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	top:145px;
	opacity:0.6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
}
.pxs_navigation span:hover{
	opacity:0.9;
}
/* Navigation arrows */
.pxs_navigation span.pxs_prev{
	background:#000 url('/images/prev.png') no-repeat center center;
}
.pxs_navigation span.pxs_next{
	background:#000 url('/images/next.png') no-repeat center center;
}
/* Loading notification element */
.pxs_loading{
	color:#fff;
	font-size:20px;
	padding:15px 15px 15px 50px;
	position:absolute;
	background:#333 url('/images/loader.gif') no-repeat 10px 50%;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:0.7;
	width:180px;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-90px;
}
/* End Parallax Layout*/
/* Footer */
#footerContainer{
	position:absolute;
	bottom:0;
	width:100%;
	height:150px;
	margin-top:2em;
	color:#FFF;
	/*background-color: rgba(141,204,58,0.7);*/
	background-color: rgba(25,25,25,0.5);
}
#footerContent{
	padding:20px;
}
#footerScape{
}